Computer Security
[EN] securityvulns.ru no-pyccku


gdm DoS
Published:03.08.2007
Source:
SecurityVulns ID:8000
Type:local
Threat Level:
5/10
Description:DoS on malformed GDM socket command.
CVE:CVE-2007-3381 (The GDM daemon in GNOME Display Manager (GDM) before 2.14.13, 2.16.x before 2.16.7, 2.18.x before 2.18.4, and 2.19.x before 2.19.5 does not properly handle NULL return values from the g_strsplit function, which allows local users to cause a denial of service (persistent daemon crash) via a crafted command to the daemon's socket, related to (1) gdm.c and (2) gdmconfig.c in daemon/, and (3) gdmconfig.c and (4) gdmflexiserver.c in gui/.)
Original documentdocumentFORESIGHT, FLEA-2007-0041-1 gdm (03.08.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod